/*     1353015 : 맞춤형 컨텐츠      */
.empty__1353015__ {padding:20px 10px;background:#fafafa;}
.empty__1353015__ p {margin:0;padding:0;}
.empty__1353015__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1353015__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1353015__ dd {margin:0;font-size:13px;}
.empty__1353015__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1353025 : 한줄 텍스트      */
.text__1353025__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1353025__ p a {color:#444444}

/*     1353035 : 타이틀      */
.title__1353035__ {}
.title__1353035__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1353035__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1353035__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1353035__ p {font-size:22px}
	.title__1353035__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1353035__ p {font-size:30px}
	.title__1353035__ p span {padding:0 30px}
}

/*     1353045 : BLANK 컨텐츠      */
.blank__1353045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1353045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1353045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1353045__ {height:20px}
}

/*     1353055 : 이미지      */
.img__1353055__ {max-width:100%}
.img__1353055__ * {box-sizing:border-box}
.img__1353055__ a {display:block;vertical-align:top}
.img__1353055__ img {width:1920px;vertical-align:top}

/*     1353065 : BLANK 컨텐츠      */
.blank__1353065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1353065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1353065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1353065__ {height:20px}
}

